ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c2bbeb38-32e9-494e-b76f-bb28bf256b7b"
    Код: "000604239"
    UIDСценария: "9ac4f0f2-c33c-4616-b837-30b2638c2e39"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения Производство БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Производство"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

